@media only screen and (max-width: 2560px) {
	.main-padding {
		padding-left: 25%!important;
		padding-right: 25%!important;
    }
	
}


@media only screen and (max-width: 1920px) {
    .main-padding {
		padding-left: 15%!important;
		padding-right: 15%!important;
    }
}

@media only screen and (max-width: 1600px) {
    .main-padding {
		padding-left: 10%!important;
		padding-right: 10%!important;
    }    
}


@media only screen and (max-width: 1366px) {
    .main-padding {
		padding-left: 5%!important;
		padding-right: 5%!important;
    }
}




@media only screen and (max-width: 1280px) {
    .semi-lucent-fon {
        padding-top:10vh!important;
		padding-bottom:10vh!important;
		min-height:65vh!important;  
    }
    
}


@media only screen and (max-width: 1200px) {
	.main-menu-company-name {
		display:none;
	}
}


@media only screen and (max-width: 992px) {
    
	.main-menu-company-name {
		display:block;
		line-height:110%;
	}
	
	.oficial-sales {
		width:100px;
		line-height:75%;
		margin-top:2px;
	}
	
	.vorota-table-header {
        font-size: 28px;
    }
	
	.main-padding {
		padding-left: 2%!important;
		padding-right: 2%!important;
    }
	
    .hidden-big {
        display: flex!important;
    }
    
    .hidden-small {
        display: none!important;
    }
    
    .slider-block {
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    
    
    
    .semi-lucent-fon {
		padding-top:8vh!important;
		padding-bottom:8vh!important;
		min-height:65vh!important;  
    }
}


@media only screen and (max-width: 768px) {
    
	
	.main-block-1-right {
		padding: 70px 8vw;
	}
	
	.main-header-txt {
		font-size:30px;
	}
	
	.vorota-table-header {
        font-size: 18px;
    }
    
    .vorota-profit-txt {
        font-size: 13px;
    }
    
    .table-box {
        font-size: 13px;
    }
	
	.main-padding {
		padding-left: 2%!important;
		padding-right: 2%!important;
    }
	
    .goods-name {
       font-size: 15px;
    }
	
	h2.colored-header-1, h2.colored-header-2 {
		font-size:26px;
	}
	
	.banner-box h2 {
		font-size:30px!important;
	}
	
}


@media only screen and (max-width: 640px) {
    
	.main-block-1-right {
		padding: 70px 5vw;
	}
	
	.semi-lucent-fon {
		padding-top:5vh!important;
		padding-bottom:5vh!important;
		min-height:70vh!important;  
    }
	
	.thumbnail-box {
		padding:0;
	}
	
	.post-excerpt-font {
		padding-right:0px;
	}
    
	.page-header-inner h2 {
        font-size: 24px;
    }    
    
    .kindagates {
        font-size: 12px;
    }
  
    
} 


@media only screen and (max-width: 480px) {
  	
	h2.colored-header-1, h2.colored-header-2 {
		font-size:20px;
	}
	
	.my-footer li {
        font-size: 13px;
        padding-top: 3px;
        padding-bottom: 3px;
    }  
    
    .semi-lucent-fon {
		min-height:80vh!important;  
    }
    
} 


@media only screen and (max-width: 320px) {
	.semi-lucent-fon {
		min-height:95vh!important;  
    }
	
	 .vorota-table-header {
        font-size: 15px;
    }
} 